<? $vac = $this->escort->getVacation(); ?>
<? if ( strtotime($vac->vac_date_from ) <= strtotime(date('Y-m-d')) &&  strtotime($vac->vac_date_to ) >= strtotime(date('Y-m-d')) ): ?>
	<div class="top_msg">
		<?= $this->t('vacations_currently_date', array('DATE' => date("d M Y", strtotime($vac->vac_date_to)))) ?>
	</div>
<? endif; ?>

<?
    if( $this->escort->is_pornstar ){
        $pornstar = "<img src='/img/v2.1/pornstar.png' />";
    } else {
        $pornstar = '';
    }
?>
<? if($this->escort->is_vaccinated): ?>
	<div class="vaccinated-div">
		<img class="vaccinated" src="<?= $this->lang() == 'en' ? '/img/vaccinated.png' : '/img/vaccinee.png' ?>">
	</div>
<? endif;?>
<? if ( $this->escort->isSuspicious() ): ?>
<div style="text-align:center; display: inline-block;">
    <?=$pornstar?>
    <img src="/img/v2.1/suspicious_<?= $this->lang() ?>.png" alt="" />
<? elseif ( $this->escort->isVerified() ): ?>
<div style="text-align:center;display: inline-block;">
    <?=$pornstar?>
    <img src="/img/v2.1/verified_<?= $this->lang() ?>.png" alt="" />
<? else: ?>
<div class="mb45" style="display: inline-block;">
    <?=$pornstar?>
<? endif; ?>

<? if($this->escort->online): ?>
	<div class="chat-with-me-div">
		<a href="/chatroom" class="chat-with-me"></a>
	</div>
<? endif; ?>

</div>

<? if ( $this->allowChat() && $this->online_status ): ?>
	<table>
		<tr>
			<td>
				<? if (Model_Users::getCurrent()): ?>
					<a href="javascript:;" onClick="jqac.arrowchat.chatWith('<?= $this->escort_user_id ?>');" class="<?= $this->lang() ?>_chat_with_me"></a>
				<? else: ?>
					<a href="#" class="<?= $this->lang() ?>_chat_with_me chat_login"></a>
				<? endif; ?>
			</td>
		</tr>
	</table>
<? endif; ?>

<? if ( $this->allowChat2() && $this->online_status ): ?>
	<table>
		<tr>
			<td>
				<? if (Model_Users::getCurrent()): ?>
					<a href="javascript:;" onClick="chat.chatWith('<?= $this->escort_user_id ?>');" class="<?= $this->lang() ?>_chat_with_me"></a>
				<? else: ?>
					<a href="#" class="<?= $this->lang() ?>_chat_with_me chat_login"></a>
				<? endif; ?>
			</td>
		</tr>
	</table>
<? endif; ?>

<div id="gallery">
	<? if(isset($this->video)):?>
		<div id="my_video">
			<div class="video_overlay">
				<img src="<?=$this->gallery_video?>" width="400" /> 
				<span></span>
			</div>
			<div class="page_play_btn"><?=__('play_video')?></div>
		</div>
	<?endif;?>
	
	<? if( count($this->galleries) ): ?>
		
		<ul id="gallery-tabs">
			<? foreach($this->galleries as $key => $gallery):?>
			<li class="tab gradient">
				<a rel="<?= $gallery['id'] ?>" href="<?= $this->getLink("get-gallery-photos" , array('gallery_id' => $gallery['id'], 'escort_id' => $this->escort->id, 'showname' => $this->escort->showname) ) ?>"><?= $gallery['title'] ?></a>
			</li>
			<? endforeach; ?>
			<div class="clear"></div>
		</ul>
		<div class="gallery-contents">
			<div class="border-left"></div>
			<div class="border-right"></div>
			
			<? foreach($this->galleries as $key => $gallery):?>
				<div id="gallery-content-<?= $gallery['id'] ?>" class="gallery-content <?= $gallery['id'] <> 0 ? 'none' : '' ?> ">
					<? if($gallery['id'] == 0): ?>
					<?= $this->render('escorts/profile-v2/gallery-photos.phtml') ?>
					<? endif;?>
				</div>
			<? endforeach; ?>
		</div>		
	<? endif; ?>
</div>

<div id="setcard-actions">
	<a href="#" rel="<?= $this->getLink('report-problem') ?>?escort_id=<?= $this->escort->id ?>" class="report-problem"><img  src="/img/v2.1/report_<?= $this->lang() ?>.png" alt="" /></a>
	<a href="#" rel="<?= $this->getLink('tell-friend') ?>" class="tell-friend">
		<div class="i">
			<div class="ii"><span><?= __('tell_friend') ?></span></div>
		</div>
	</a>
	<a href="#" rel="<?= $this->getLink('susp-photo') ?>?escort_id=<?= $this->escort->id ?>" class="susp-photo">
		<div class="i">
			<div class="ii"><span><?= __('report_fake') ?></span></div>
		</div>
	</a>
	<div class="clear"></div>
</div>

<div class="clear"></div>